Subject: Re: Configure doesn't work in B19
From: [email-masked] (Michael Hirmke)

15 Apr 1998 00:55:11 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

Hi Marc,

>I have been following instructions in the FAQ for downloading all the
>source files.  When I get to the "configure" instruction (FAQ, p. 18),
>nothing seems to happen.  When I look at obj/configure.log, all it says is,
>
>"/src/configure:  No such file or directory"

configure is a shell script and presumably has a #! in it's first line,
which points to some shell.
Does this shell exist ?

>
>Of course, /src/configure does exist, but I can't execute it.  I've seen
>various problems with configure in the gnu-win32 archives, but all of them
>have gotten past this point, so I don't know what I'm doing wrong.
>
>Thank you to anyone who can help me with this.
>
>
>Marc Sacks

Bye.
Michael.
--
Michael Hirmke           | Telefon +49 (911) 557999
Georg-Strobel-Strasse 81 | FAX     +49 (911) 557664
90489 Nuernberg          | E-Mail  mailto:[email-masked]
                         | WWW     http://minimike.franken.de/
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".